// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active {
    background-color: rgba(255,255,255,0.2);
    color: white; 
}

.vs-dialog-content {
    z-index: 100!important;
}